ISTI Open Access - Feature #22267

Reconsider the indicators and querie on OpenPortal home page
Oct 22, 2021 11:28 AM - Leonardo Candela

Status: Closed Start date: Oct 22, 2021
Priority: High Due date:

Assignee: Michele Artini % Done: 0%
Category:

Target version: ISTI Open Portal Tasks

Description

The home page contains, right after the search box a box reporting some indicators on number of products, etc.
When clicking on "Research products" the following query is executed

https://openportal.isti.cnr.it/results?qv=

| kindly ask to replace it with the following (where the results are shown from the most recent to the oldest ones)

https://openportal.isti.cnr.it/results?qv=&sort=date&order=1

The same should be done for Open Access products, the following query

https://openportal.isti.cnr.it/results ?qf=rights&gv=0pen%20Access

should be replaced with

https://openportal.isti.cnr.it/results ?qf=rights&gv=0pen%20Access&sort=date&order=1

| would also suggest to add a new indicator about Software, the query should be something like

https://openportal.isti.cor.it/results ?&qv=&type%5B%5D=Software&sort=date&order=1

History

#1 - Oct 22, 2021 12:53 PM - Anonymous

Done.

#2 - Oct 22, 2021 12:53 PM - Michele Artini

- Status changed from New to Closed

Apr 04, 2025
